<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.tofly.gpsboot.mapper.trouble.ToubleplanMapper">

    <resultMap id="toubleplanMap" type="com.tofly.pojo.trouble.Toubleplan">
        <id property="id" column="ID"/>
        <result property="troubleId" column="TROUBLE_ID"/>
        <result property="planId" column="PLAN_ID"/>
        <result property="createUser" column="CREATE_USER"/>
        <result property="createTime" column="CREATE_TIME"/>

    </resultMap>


</mapper>
